<div role="tabpanel" class="tab-pane" id="peralatan">
	<table class="table table-condensed table-striped" id="tbl-peralatan">
		<thead>
			<tr>
				<th>&{'nama_peralatan.label'}</th>
				<th>&{'jumlah.label'}</th>
				<th>&{'kapasitas.label'}</th>
				<th>&{'merk.label'}/&{'tipe.label'}</th>
				<th>&{'kondisi.label'}</th>
				<th>&{'tahun_pembuatan.label'}</th>
				<th>&{'lokasi_sekarang.label'}</th>
				<th>&{'bukti_kepemilikan.label'}</th>
                <th>${page != "verification" ? play.i18n.Messages.get("status.label") : play.i18n.Messages.get("verifikasi.label")}</th>
			</tr>
		</thead>
		<tbody>
		#{if page == "create"}
        <tr>
            <td colspan="9">Loading...</td>
        </tr>
		#{/if}
		#{else}
			#{list dataSikap.peralatan, as:'plt'}
            <tr>
                <td>${plt.alt_jenis}</td>
                <td>${plt.alt_jumlah}</td>
                <td>${plt.alt_kapasitas}</td>
                <td>${plt.alt_merktipe}</td>
                <td>${plt.alt_kondisi}</td>
                <td>${plt.alt_thpembuatan}</td>
                <td>${plt.alt_lokasi}</td>
                <td>${plt.alt_kepemilikan}</td>
                <td>
					#{if plt.is_verified}
						&{'diverifikasi.label'}
					#{/if}
					#{else}
						#{if page == "verification"}
                        	<input type="checkbox" name="verifikasi.peralatan" value="${plt.alt_id}"/>
						#{/if}
						#{else}
                            ${plt.status_verifikasi}
						#{/else}
					#{/else}</td>
            </tr>
			#{/list}
		#{/else}
		</tbody>
	</table>
</div>